Aller au contenu

Apple recommande à certains Mac anciens non compatibles de passer sous Monterey

  • par

Faux espoir pour certains possesseurs d’anciens Mac. La sortie de Monterey a laissé sur le carreau quelques modèles, et notamment les MacBook Air mi-2013, les MacBook Pro fin 2013, les iMac mi-2014, et les MacBook début 2015. Or, le site japonais Applech2 relève que certains utilisateurs ont tout de même reçu une notification les invitant à passer sous Monterey… alors que ce n’est pas possible.

UNTIL WHEN NYO KO TATAKAMIN NG MONTEREY??? @Apple just stop sending my unsupported 2014 MBA a notification to upgrade, you idiot pic.twitter.com/nmWUTTqWUJ

— Marlon España (@MisterCrab888) February 6, 2022

Dear @Apple , I believe you know that my MacBook Air is quite old and Monterey is not supported on it. Why do you keep me sending these alerts? Please stop.@AppleSupport pic.twitter.com/ih4yjPm5Oy

— दानियाल अलक्षेन्द्र सक्स बॉल्स (@nlbh_) January 25, 2022

Sur Twitter et sur les forums d’Apple, les utilisateurs expliquent avoir pensé que leur Mac avait été ajouté à la liste des ordinateurs compatibles. Mais en cliquant sur la notification, c’est la douche froide : macOS ouvre les Préférences Système, cherche une mise à jour et annonce que rien n’est disponible.

Rappelons que si vous voulez tout de même passer sur Monterey, il existe un logiciel permettant de d’installer la dernière version : OpenCore Legacy Patcher. Attention, la manoeuvre demande quelques connaissances et n’est évidemment pas conseillée par Apple. Mieux vaut éviter de vous lancer si vous n’êtes pas trop à l’aise avec le terminal et que vous bidouillez votre machine principale.

Laisser un commentaire